Atención al Cliente
Llamanos desde el extranjero +34 911829511
Soporte 24/7
Desde ESPAÑA902018163
Ningún producto
No hay productos más vendidos en este momento
Productos más vistos
Vinilo 1,2 cm 5,5m Caja 3,2 cm
L3 Gestionado RFC 1213 RFC 1643 RFC 1493
Ver más grande
1805416
Nuevo
10 artículos
| Profundidad cartón exterior | 47,2 cm |
| País de origen | Bélgica |
| Código Aduanero | 8473408000 |
| Peso del paquete | 44g |
| Anchura | 8,9 cm |
| Longitud de cinta | 5,5m |
| Altura | 19,7 cm |
| Materiales | Vinilo |
| Altura | 11,6 cm |
| Peso bruto | 1,477 kg |
| Profundidad del paquete | 8,5 cm |
| Peso neto de la caja de cartón exterior | 1,100 kg |
| Peso de la caja externa bruta | 1,840 kg |
| Cantidad por paquete | 1 |
| Volumen del paquete | 0,3019L |
| Cantidad | 5 pieza(s) |
| Tamaño de cinta | 1,2 cm |
| Cantidad | 25 pieza(s) |
| Tipo de embalaje | Caja |
| Profundidad de cartón interior | 17 cm |
| Peso neto | 1,100 kg |
| Ancho del paquete | 3,2 cm |
| Volumen interior de cartón | 1,7551L |
| Anchura | 13,4 cm |
| Altura del paquete | 11,1 cm |
| Volumen exterior de cartón | 12,4599L |
No hay comentarios de clientes por ahora.